hwloc_obj_attr_u::hwloc_group_attr_s(3)

NAME
hwloc_obj_attr_u::hwloc_group_attr_s

SYNOPSIS

#include <hwloc.h>

  Data Fields
unsigned depth
unsigned char dont_merge

Detailed Description

Group-specific Object Attributes.

Field Documentation

  unsigned hwloc_obj_attr_u::hwloc_group_attr_s::depth

Depth of group object.

  unsigned char hwloc_obj_attr_u::hwloc_group_attr_s::dont_merge

Flag preventing groups from being automatically merged with identical parent or children.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.